; Tileset definition generated by TileExtract

Tile_0:
defb 0, 0, 0, 0, 0, 0, 0, 0

Tile_1:
defb 164, 182, 203, 101, 20, 37, 97, 104

Tile_2:
defb 146, 178, 102, 76, 0, 36, 146, 218

Tile_3:
defb 0, 68, 128, 0, 9, 0, 64, 2

Tile_4:
defb 254, 255, 215, 187, 215, 255, 254, 223

Tile_5:
defb 255, 253, 223, 255, 213, 190, 213, 255

Tile_6:
defb 182, 216, 224, 192, 240, 184, 240, 248

Tile_7:
defb 127, 14, 3, 7, 11, 45, 111, 59

Tile_8:
defb 251, 255, 191, 247, 235, 247, 127, 255

Tile_9:
defb 0, 0, 16, 20, 84, 72, 8, 0

Tile_10:
defb 0, 0, 16, 80, 36, 8, 0, 0

Tile_11:
defb 4, 20, 137, 2, 48, 120, 48, 0

Tile_12:
defb 255, 129, 171, 213, 255, 248, 218, 253

Tile_13:
defb 255, 133, 171, 213, 255, 23, 174, 95

Tile_14:
defb 0, 56, 92, 124, 120, 50, 72, 0

Tile_15:
defb 0, 24, 24, 102, 102, 24, 24, 0

Tile_16:
defb 0, 118, 118, 112, 2, 122, 120, 0

Tile_17:
defb 196, 230, 114, 50, 50, 100, 140, 136

Tile_18:
defb 218, 210, 100, 110, 206, 196, 136, 0

Tile_19:
defb 255, 254, 239, 215, 239, 253, 255, 223

Tile_20:
defb 255, 251, 191, 255, 247, 255, 191, 253

Tile_21:
defb 220, 246, 180, 208, 224, 192, 112, 254

Tile_22:
defb 31, 15, 29, 15, 3, 7, 27, 109

Tile_23:
defb 251, 127, 255, 235, 221, 235, 255, 127

Tile_24:
defb 0, 0, 80, 32, 5, 2, 32, 0

Tile_25:
defb 0, 8, 80, 80, 2, 10, 10, 0

Tile_26:
defb 0, 66, 110, 44, 126, 60, 110, 124

Tile_27:
defb 0, 26, 63, 110, 124, 108, 126, 111

Tile_28:
defb 0, 168, 244, 122, 60, 46, 124, 250

Tile_29:
defb 0, 24, 44, 28, 60, 28, 52, 28

Tile_30:
defb 0, 42, 31, 59, 31, 63, 19, 51

Tile_31:
defb 0, 188, 236, 252, 108, 252, 124, 236

Tile_32:
defb 33, 115, 63, 127, 106, 63, 31, 0

Tile_33:
defb 174, 252, 254, 106, 254, 254, 0, 0

Tile_34:
defb 0, 106, 63, 63, 13, 63, 107, 0

Tile_35:
defb 0, 0, 84, 250, 190, 252, 0, 0

Tile_36:
defb 0, 0, 63, 125, 95, 42, 0, 0

Tile_37:
defb 0, 214, 252, 176, 252, 252, 86, 0

Tile_38:
defb 63, 127, 44, 124, 63, 85, 0, 0

Tile_39:
defb 134, 204, 254, 220, 250, 116, 168, 0

Tile_40:
defb 0, 61, 127, 127, 127, 125, 106, 64

Tile_41:
defb 0, 85, 255, 255, 255, 85, 170, 0

Tile_42:
defb 0, 84, 250, 244, 234, 84, 170, 0

Tile_43:
defb 0, 63, 126, 124, 126, 124, 58, 124

Tile_44:
defb 0, 54, 127, 118, 126, 127, 127, 126

Tile_45:
defb 58, 124, 58, 124, 58, 124, 58, 124

Tile_46:
defb 127, 127, 94, 127, 127, 127, 123, 127

Tile_47:
defb 38, 127, 127, 47, 127, 127, 63, 0

Tile_48:
defb 255, 255, 255, 180, 255, 255, 255, 0

Tile_49:
defb 223, 255, 253, 255, 255, 223, 255, 0

Tile_50:
defb 254, 254, 254, 80, 254, 254, 252, 0

Tile_51:
defb 0, 236, 238, 238, 254, 238, 254, 238

Tile_52:
defb 0, 252, 126, 62, 126, 62, 92, 62

Tile_53:
defb 238, 238, 254, 238, 254, 254, 238, 254

Tile_54:
defb 92, 62, 92, 62, 92, 62, 92, 62

Tile_55:
defb 56, 44, 56, 60, 56, 52, 24, 0

Tile_56:
defb 55, 62, 63, 54, 63, 55, 61, 0

Tile_57:
defb 204, 200, 252, 248, 220, 248, 84, 0

Tile_58:
defb 62, 118, 60, 126, 52, 118, 66, 0

Tile_59:
defb 95, 62, 116, 60, 94, 47, 21, 0

Tile_60:
defb 246, 126, 54, 62, 118, 252, 88, 0

Tile_61:
defb 0, 21, 46, 95, 59, 127, 51, 97

Tile_62:
defb 0, 0, 170, 252, 62, 52, 254, 252

Tile_63:
defb 0, 0, 127, 127, 86, 127, 63, 117

Tile_64:
defb 0, 248, 252, 86, 254, 252, 206, 132

Tile_65:
defb 0, 63, 127, 127, 10, 127, 127, 127

Tile_66:
defb 0, 255, 251, 255, 255, 191, 255, 251

Tile_67:
defb 0, 255, 255, 255, 45, 255, 255, 255

Tile_68:
defb 0, 252, 254, 254, 244, 254, 254, 100

Tile_69:
defb 127, 119, 127, 127, 119, 127, 119, 119

Tile_70:
defb 58, 124, 58, 116, 42, 84, 42, 0

Tile_71:
defb 119, 127, 119, 127, 119, 119, 55, 0

Tile_72:
defb 64, 106, 125, 127, 127, 127, 61, 0

Tile_73:
defb 0, 170, 85, 255, 255, 255, 85, 0

Tile_74:
defb 0, 170, 84, 234, 244, 250, 84, 0

Tile_75:
defb 254, 222, 254, 254, 254, 122, 254, 254

Tile_76:
defb 126, 254, 254, 126, 110, 254, 108, 0

Tile_77:
defb 92, 62, 92, 46, 84, 42, 84, 0

Tile_78:
defb 0, 63, 127, 95, 127, 127, 127, 95

Tile_79:
defb 0, 252, 254, 188, 222, 252, 254, 254

Tile_80:
defb 0, 60, 126, 94, 124, 122, 52, 0

Tile_81:
defb 0, 44, 126, 124, 46, 124, 126, 126

Tile_82:
defb 255, 45, 254, 255, 82, 255, 126, 213

Tile_83:
defb 127, 127, 63, 64, 21, 74, 5, 80

Tile_84:
defb 255, 255, 255, 0, 82, 165, 82, 0

Tile_85:
defb 254, 254, 252, 2, 168, 82, 160, 10

Tile_86:
defb 228, 234, 228, 224, 234, 228, 234, 228

Tile_87:
defb 0, 144, 64, 148, 64, 132, 80, 132

Tile_88:
defb 33, 10, 33, 2, 41, 2, 9, 0

Tile_89:
defb 39, 87, 39, 87, 7, 39, 87, 39

Tile_90:
defb 234, 228, 234, 228, 233, 224, 213, 0

Tile_91:
defb 81, 134, 26, 116, 237, 24, 89, 18

Tile_92:
defb 138, 97, 88, 46, 183, 24, 154, 72

Tile_93:
defb 87, 39, 87, 39, 151, 7, 171, 0

Tile_94:
defb 0, 0, 21, 0, 82, 0, 42, 85

Tile_95:
defb 212, 129, 59, 115, 105, 2, 85, 2

Tile_96:
defb 1, 156, 218, 68, 154, 60, 126, 252

Tile_97:
defb 96, 79, 109, 64, 109, 96, 109, 64

Tile_98:
defb 0, 255, 85, 0, 177, 152, 141, 0

Tile_99:
defb 0, 255, 213, 0, 198, 140, 216, 0

Tile_100:
defb 6, 244, 86, 4, 214, 22, 212, 6

Tile_101:
defb 127, 111, 127, 127, 127, 127, 45, 0

Tile_102:
defb 252, 254, 220, 190, 252, 250, 84, 0

Tile_103:
defb 94, 124, 126, 54, 124, 122, 52, 0

Tile_104:
defb 0, 213, 224, 233, 228, 234, 228, 234

Tile_105:
defb 18, 89, 24, 237, 116, 26, 134, 81

Tile_106:
defb 170, 84, 0, 74, 0, 168, 0, 0

Tile_107:
defb 72, 154, 24, 183, 46, 88, 97, 138

Tile_108:
defb 0, 171, 7, 151, 39, 87, 39, 87

Tile_109:
defb 80, 5, 74, 21, 64, 63, 127, 127

Tile_110:
defb 10, 160, 82, 168, 2, 252, 254, 254

Tile_111:
defb 0, 74, 165, 74, 0, 255, 255, 255

Tile_112:
defb 61, 126, 125, 107, 62, 81, 4, 164

Tile_113:
defb 122, 236, 126, 84, 42, 68, 16, 146

Tile_114:
defb 45, 111, 96, 74, 98, 105, 97, 72

Tile_115:
defb 85, 255, 0, 26, 2, 24, 2, 154

Tile_116:
defb 85, 255, 0, 213, 145, 69, 144, 213

Tile_117:
defb 84, 246, 6, 180, 182, 4, 182, 182

Tile_118:
defb 111, 96, 109, 109, 64, 109, 96, 0

Tile_119:
defb 255, 0, 219, 219, 0, 85, 0, 0

Tile_120:
defb 246, 2, 118, 118, 4, 86, 6, 0

Tile_121:
defb 95, 94, 95, 96, 127, 96, 95, 94

Tile_122:
defb 250, 122, 210, 6, 254, 6, 250, 114

Tile_123:
defb 94, 84, 92, 86, 90, 94, 86, 94

Tile_124:
defb 114, 58, 50, 122, 114, 88, 114, 90

Tile_125:
defb 24, 36, 18, 41, 77, 85, 95, 85

Tile_126:
defb 0, 28, 34, 76, 158, 177, 38, 74

Tile_127:
defb 255, 192, 128, 138, 191, 255, 224, 192

Tile_128:
defb 255, 11, 85, 171, 253, 255, 7, 3

Tile_129:
defb 3, 62, 45, 122, 148, 173, 178, 90

Tile_130:
defb 192, 124, 180, 94, 45, 183, 77, 90

Tile_131:
defb 0, 0, 1, 3, 5, 14, 27, 60

Tile_132:
defb 31, 118, 217, 38, 248, 68, 192, 32

Tile_133:
defb 248, 103, 155, 100, 31, 34, 3, 4

Tile_134:
defb 0, 0, 128, 192, 160, 112, 216, 60

Tile_135:
defb 200, 108, 83, 83, 78, 115, 105, 252

Tile_136:
defb 64, 130, 132, 216, 124, 46, 227, 177

Tile_137:
defb 2, 65, 33, 27, 62, 117, 135, 143

Tile_138:
defb 22, 62, 234, 222, 246, 110, 214, 191

Tile_139:
defb 0, 28, 182, 156, 128, 162, 46, 28

Tile_140:
defb 128, 51, 117, 50, 64, 32, 0, 120

Tile_141:
defb 1, 220, 94, 138, 4, 10, 0, 14

Tile_142:
defb 63, 96, 95, 94, 95, 96, 127, 96

Tile_143:
defb 252, 6, 250, 122, 210, 6, 254, 6

Tile_144:
defb 96, 127, 96, 94, 96, 127, 53, 0

Tile_145:
defb 6, 254, 6, 122, 6, 254, 84, 0

Tile_146:
defb 55, 110, 120, 118, 110, 106, 110, 90

Tile_147:
defb 236, 126, 22, 110, 84, 102, 116, 106

Tile_148:
defb 127, 21, 127, 127, 53, 0, 14, 0

Tile_149:
defb 255, 119, 255, 255, 85, 0, 0, 0

Tile_150:
defb 255, 223, 255, 255, 85, 0, 0, 0

Tile_151:
defb 254, 254, 254, 254, 84, 0, 112, 0

Tile_152:
defb 95, 85, 93, 117, 93, 117, 93, 115

Tile_153:
defb 82, 84, 116, 212, 124, 212, 116, 220

Tile_154:
defb 206, 192, 231, 224, 240, 255, 87, 171

Tile_155:
defb 171, 3, 71, 7, 15, 254, 234, 213

Tile_156:
defb 157, 164, 201, 167, 190, 151, 125, 14

Tile_157:
defb 189, 181, 155, 119, 189, 107, 222, 112

Tile_158:
defb 50, 99, 124, 72, 84, 163, 180, 200

Tile_159:
defb 0, 1, 4, 28, 62, 28, 0, 0

Tile_160:
defb 192, 224, 96, 0, 8, 60, 124, 56

Tile_161:
defb 76, 196, 58, 22, 42, 197, 47, 27

Tile_162:
defb 251, 126, 171, 141, 2, 5, 7, 3

Tile_163:
defb 159, 68, 123, 213, 238, 255, 245, 202

Tile_164:
defb 253, 171, 222, 171, 247, 253, 174, 83

Tile_165:
defb 223, 127, 222, 181, 218, 244, 250, 212

Tile_166:
defb 62, 188, 182, 188, 158, 52, 37, 0

Tile_167:
defb 51, 82, 37, 0, 189, 128, 159, 192

Tile_168:
defb 220, 138, 84, 0, 237, 1, 123, 3

Tile_169:
defb 0, 15, 31, 119, 63, 29, 47, 63

Tile_170:
defb 0, 34, 183, 245, 189, 247, 191, 255

Tile_171:
defb 0, 240, 248, 238, 252, 184, 244, 252

Tile_172:
defb 55, 127, 111, 27, 63, 111, 93, 63

Tile_173:
defb 255, 255, 255, 255, 255, 255, 255, 255

Tile_174:
defb 255, 253, 255, 255, 239, 255, 191, 255

Tile_175:
defb 255, 191, 255, 255, 247, 255, 253, 255

Tile_176:
defb 236, 254, 246, 216, 252, 246, 186, 252

Tile_177:
defb 255, 191, 255, 239, 255, 255, 253, 255

Tile_178:
defb 16, 24, 16, 255, 85, 24, 16, 24

Tile_179:
defb 255, 253, 255, 247, 255, 255, 191, 255

Tile_180:
defb 127, 123, 127, 111, 61, 27, 16, 0

Tile_181:
defb 255, 191, 247, 189, 245, 183, 34, 0

Tile_182:
defb 254, 222, 254, 246, 188, 216, 8, 0

